Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 591559 - Height of arrows are too low.
Summary: Height of arrows are too low.
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: liberation-fonts
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Pravin Satpute
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-12 14:46 UTC by Caius Chance
Modified: 2010-10-13 06:22 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-13 06:22:24 UTC


Attachments (Terms of Use)
Sample of what is corrected. Provided by the reporter. (deleted)
2010-05-12 14:48 UTC, Caius Chance
no flags Details

Description Caius Chance 2010-05-12 14:46:42 UTC
Description of problem:

(Originally from Peter Taran's email):

What do you think about moving horizontal arrows slightly up? In Courier
New arrows points almost to the middle point of small letters and it looks
nice. Liberation arrows are places essentually lower (what reason?) and
looks strange (See attachment 1 [details]).

This case is better I think (See attachment 2 [details]).

What your opinion?

Comment 1 Caius Chance 2010-05-12 14:48:04 UTC
Created attachment 413449 [details]
Sample of what is corrected. Provided by the reporter.

Comment 2 Caius Chance 2010-05-12 15:18:57 UTC
Updated Mono and committed to repo, discovered all fonts have same problem. In progress.

Comment 3 Fedora Admin XMLRPC Client 2010-07-15 00:22:08 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Pravin Satpute 2010-07-15 05:22:33 UTC
caiuse,

what is the present status of this bug?
can we close this or still in progress

let me know so i can do the remaining stuff

Comment 5 Caius Chance 2010-07-15 05:44:00 UTC
Hi Pravin,

My last progress was creating the sample. i.e. you need to fix all of the font files. The problem of horizontal arrows (both left and right) are extremely easy to be spotted by human eyes in fontforge. It should be 2 chars for each font file.

Let me know if you need any.

Rgds, kaio.

Comment 6 Bug Zapper 2010-07-30 11:37:05 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Pravin Satpute 2010-10-13 06:22:24 UTC
thanks kaio for information.

i have update all arrows (right u2190, left u2192 and arrowboth u2194 ) in upstream all liberation fonts, it will be available in next upstream release

closing as upstream
please reopen if see any problem


Note You need to log in before you can comment on or make changes to this bug.